html { margin: 0; height: 100%; }
body { height: 100%; margin: 0; }
div.grid-container { max-width: 80rem; }

/*.audience__featured {
    box-shadow: 0 10px 15px -3px rgba(0,0,0,.1),0 4px 6px -2px rgba(0,0,0,.05);
}*/

.audience__featured__splash {
    border: 12px solid white;
}

.agency__intro_image > img {
    border: 8px solid white;
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.audience__featured__image > img {
    /*overflow: hidden;*/
    display: block;
    height: 100%;
    width: 100%;
    object-fit: cover;

}

.audience__featured_info {
    padding: 1.6rem;
}

.top-border-blue {
    border-top: 3px solid #3d7590;
}

.top-border-red {
    border-top: 3px solid #ae2618;
}
.top-border-green {
    border-top: 3px solid #006633;
}

.top-border-yellow {
    border-top: 3px solid #eea33e;
}

ul.inline-list > li {
    display: inline-block;
    padding-right: 0.2em;
}

.icons img { max-height: 18px; max-width: 18px; }

/*Mobile*/
@media (max-width: 64em) {
    .audience__featured_info { padding: 0.5rem 1.6rem 1.6rem 1.6rem; }
    .usa-select { max-width: 100%; }
}

/*Desktop*/
@media (min-width: 64em) {
    .audience__title__icons { text-align: right; }
    .audience__sortdropdowns select { width: 14em; margin-left: 0.5rem; }
    .audience__shareable-card, .audience__resource-card { margin-top: 0rem; }

    .audience__sortdropdowns {
        display: flex;
        justify-content: flex-end;
    }
}

a.usa-card__container {
    text-decoration: none;
    color: inherit;
} 